public class CharOutput {
        
    public static void main(String[] args) {
        // prints 6 alphabetic characters per line
        int count = 1;
        for(char ch = 'A'; ch <= 'Z'; ch++){
           System.out.printf("%c\t",ch);
           if(count % 6 == 0)
              System.out.println();
           count++;
        }
    }
}
